<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="105">
    <author>FS Miner</author>
    <version>1.0.0.0</version>
    <title>
        <en>Hamm H25i</en>
    </title>
    
    <description>
         <en><![CDATA[English]]></en>
         <de><![CDATA[German]]></de>
    </description>
	
    <iconFilename>icon_FrontWheelRoller.dds</iconFilename>
    <multiplayer supported="true" />

    <vehicleTypes>
        <type name="roadCompactor" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="turnOnVehicle" />
            <specialization name="powerConsumer" />
            <specialization name="foldable" />
            <specialization name="cylinderedFoldable" />
            <specialization name="FS25_0_TerraFarm.machine"/>
        </type>
    </vehicleTypes>

    <storeItems>
      
        <storeItem xmlFilename="FrontWheelRoller.xml" rootNode="vehicle" />
		
    </storeItems>

    <brands>
        <brand name="HAMM" title="Hamm" image="brand_hamm.dds" />
    </brands>

    <l10n>
       
		<text name="typeDesc_roller">
            <en>Roller Compactor</en>
        </text>
        <text name="function_roller">
            <en>Compacting Materials</en>
        </text>
		
		<text name="FSM_CREATIONS_PAVING">
            <en>FSM Creations Rollers</en>
        </text>
		
		<text name="FSM_PAVING">
            <en>Rollers Compactors</en>
        </text>

    </l10n>

    <vehicleSchemaOverlays filename="rolerSchema.dds" imageSize="512 256">
        <overlay name="Roler" uvs="0px 0px 512px 256px" size="64px 32px" />
    </vehicleSchemaOverlays>

</modDesc>